<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GeoIP.Network</title>
    <link rel="stylesheet" href="/static/index.css" />
</head>
<body>
    <header>
        <div id="home"><a href="{{ url_for('index') }}" id="title"><h1>GeoIP.Network</h1></a></div>
        <nav>
            <ul>
                <li><a href="{{ url_for('sponsor') }}" id="sponsor" class="navigation">Sponsor</a></li>&nbsp|
                <li><a href="{{ url_for('api') }}" id="api" class="navigation">API</a></li>&nbsp|
                <li><a href="{{ url_for('about') }}" id="about" class="navigation">About</a></li>&nbsp|

                {% if not logout %}
                    <li><a href="{{ url_for('login') }}" id="login" class="navigation">Login</a></li>
                {% else %}
                    <li><a href="{{ url_for('logout') }}" id="logout" class="navigation">Logout</a></li>
                {% endif %}
            </ul>
        </nav>
    </header>
    <page>
        <iframe id="docs" class="docs" style="width:75vw; height:94vh; border: 0;" src="{{ api_url }}"></iframe>
    </page>
</body>
</html>